--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1762166041.72659'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1762166041.63434'
    into_interval: 6h
    time: '1762166041.7265'
  minmax: 
    max: '1762166041.63434'
    min: '1762162954.49632'
    mtime: '1762166041'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1762166041.63434'
    path: 02STAMP
    type: new
  - 
    epoch: '1762165082.31495'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1762165082.28408'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1762165081.93465'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1762163942.17228'
    path: id/S/SH/SHINGO/JQ-Lite-1.31.tar.gz
    type: delete
  - 
    epoch: '1762163942.16966'
    path: id/S/SH/SHINGO/JQ-Lite-1.31.readme
    type: delete
  - 
    epoch: '1762163942.15365'
    path: id/S/SH/SHINGO/JQ-Lite-1.31.meta
    type: delete
  - 
    epoch: '1762163942.14899'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1762163942.13874'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1762163942.07869'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1762163941.99459'
    path: 00whois.xml
    type: new
  - 
    epoch: '1762163941.98485'
    path: 00whois.html
    type: new
  - 
    epoch: '1762163556.83742'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1762163555.19137'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1762163551.16971'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1762163550.47071'
    path: id/M/MP/MPOURASG/CHECKSUMS
    type: new
  - 
    epoch: '1762163549.00423'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1762163546.24225'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1762163544.85392'
    path: id/J/JP/JPIERCE/CHECKSUMS
    type: new
  - 
    epoch: '1762163544.50279'
    path: id/J/JK/JKSTILL/CHECKSUMS
    type: new
  - 
    epoch: '1762163543.66465'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1762163538.12475'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1762163537.42938'
    path: id/B/BK/BKB/CHECKSUMS
    type: new
  - 
    epoch: '1762163535.71196'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1762162954.50992'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.1.meta
    type: new
  - 
    epoch: '1762162954.50857'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.1.readme
    type: new
  - 
    epoch: '1762162954.49632'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.1.tar.gz
    type: new
